/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: normal 12px Tahoma,sans-serif;
    color: #46403b;
    
}

div#container {
    margin: 0 auto;
    width: 960px;
    min-height: 100%;
    overflow: hidden;
}



div#content {
    float: left;
    margin: 0 auto;
    padding: 0 20px 110px 20px;
    width: 720px;
    overflow: hidden;
}

div#footer {
    position: relative;
    margin: 0px auto 0 auto;
    padding: 20px;
    width: 920px;
    height: 110px;
    overflow: hidden;
    background: #A18021 ;
}

/*------------------------------------------------------------------------------
    Navigation Bar
------------------------------------------------------------------------------*/
div#navbar {
    float: left;
    width: 200px;
    overflow: hidden;
    background: url(../images/navBG.png) repeat-y right top;
}

body.noNav div#navbar {
    display: none;
}

div#navTop {
    margin-bottom: 10px;
    width: 200px;
    height: 8px;
    overflow: hidden;
    background: url(../images/navTop.png) no-repeat;
}

div#navbar a {
    display: block;
    padding-left: 25px;
    width: 177px;
    height: 35px;
    overflow: hidden;
    line-height: 35px;
    font-weight: bold;
    background: url(../images/navArrow.gif) no-repeat 10px 14px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #ccc;
}

div#navbar a.first {
    border-top: 0;
}

div#navbar a.last {
    border-bottom: 0;
}

div#navBottom {
    margin-top: 10px;
    width: 200px;
    height: 8px;
    overflow: hidden;
    background: url(../images/navBottom.png) no-repeat;
}

body.noNav div#content {
    width: 920px;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    margin-bottom: 15px;
    font: bold 25px Times, serif;
    line-height: 25px;
    color: #9d2628;
}

h2 {
    margin-bottom: 10px;
    font: bold 16px Arial, serif;
    line-height: 20px;
    color: #9d2628;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial, serif;
    line-height: 18px;
    color: #A18021;
}

div#headerLogo {
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    width: 132px;
    height: 66px;
    text-indent: -99999px;
    background: url(../images/headerLogo.png) no-repeat;
}

img {
	border: none;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div#footer p.footer {
    color: white !important;
    margin: 0 0 0 0;
    line-height: 15px;
    clear:both;
    
}
div#footer hr
{
    color: white;
    margin-bottom:15px;
}
div#footer a
{
    color: white;
    
}
div#footer a:hover, a:active
{
    color: white;
    font-weight:bold;
    
}
div#footer img
{
    margin-bottom:5px;   
    
}
div#footer img:hover
{
    cursor: pointer; cursor: hand   
    
}
div.art-Header
{
    background: url("../images/logo.png") no-repeat scroll left transparent;
    display: block;
    height: 127px;
    margin: 0;
    padding: 0;
}

/* end Header */

/* begin Logo */
.art-Logo
{
    display : block;
    position: absolute;
    left: 0px;
    top: 40px;
    width: 849px;
}

h1.art-Logo-name
{
    display: block;
    text-align: right;
}

h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover
{
font-family: Arial, Helvetica, Sans-Serif;
font-size: 35px;
font-style: normal;
font-weight: bold;
text-decoration: none;
    padding:0;
    margin:0;
    color: #E0E7D4 !important;
}
div.nav
{
    background: url("../images/navigation.jpg") repeat-x scroll left top transparent;
    border: none;
    margin-bottom:30px;
}
a.btnSmall {
    background: url("../images/btn_bg_small.gif") no-repeat scroll 0 0 #9D2628;
    border: medium none;
    color: white !important;
    cursor: pointer;
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin-right: 10px;
    padding: 3px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 80px;
}
.btnMedium {
    background: url("../images/btn_bg_medium.gif") no-repeat scroll 0 0 #9D2628;
    border: medium none;
    color: white !important;
    cursor: pointer;
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin-right: 10px;
    padding: 3px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 130px;
}
.btnLarge {
    background: url("../images/btn_bg_large.gif") no-repeat scroll 0 0 #9D2628;
    border: medium none;
    color: white !important;
    cursor: pointer;
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin-right: 10px;
    padding: 3px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #46403b;
}

a:hover {
    color: #bc1903;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    margin-top: 30px;
    margin-bottom: 30px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}
ul.formItems li.requiredItemAttendee {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
    display:none;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 245px !important;
}

ul.formItems li.noPadding span.error {
    margin-left: 245px !important;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 245px !important;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 245px !important;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #46403b;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 2px;
    width: 220px;
    height: 19px;
    font-weight: bold;
    color: #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.eventDropdown {
	width: auto;
}

form#mainForm select#account_details {
    width: auto;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 184px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 245px;
    width: 300px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm input#no_pin,
form#mainForm a#changePasswordLink {
    margin-right: 45px;
}

form#mainForm a#changePasswordLink,
form#mainForm a#resetPasswordLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm ul.regoItems span.error {
    display: none;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 245px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

form#mainForm span#eventNotes {
    float: left;
    margin: 2px 0 0 220px;
    width: 180px;
    min-height: 15px;
    line-height: 15px;
    font-weight: bold;
}

form#mainForm ul.regoItems span#captchaRefresh {
    margin-left: 225px;
}

/*------------------------------------------------------------------------------
    Registration Terms and Conditions
------------------------------------------------------------------------------*/
div#regoTermsAndConditions {
    margin-bottom: 30px;
    padding: 20px;
    height: 400px;
    overflow: auto;
    background: #eee;
    border: 2px solid #495761;
}

div#regoTermsAndConditions ol {
    margin-left: 25px;
}

div#regoTermsAndConditions li {
    margin: 0 0 10px 10px;
}

div#regoTermsAndConditions ol ol {
    margin-top: 10px;
    margin-bottom: 10px;
    list-style-type: lower-alpha;
}

/*------------------------------------------------------------------------------
    Confirmation Table
    Receipt Table
------------------------------------------------------------------------------*/
table.infoTable,
table.receipt {
    margin-bottom: 30px;
    width: 100%;
    border-collapse: collapse;
    line-height: 22px;
}

table.infoTable th,
table.receipt th {
    width: 245px;
    vertical-align: top;
    text-align: left;
    font-weight: bold;
    color: #495761;
}

table.infoTable th,
table.infoTable td,
table.receipt th,
table.receipt td {
    padding: 4px 0;
}

table.infoTable tr.sectionEnd th,
table.infoTable tr.sectionEnd td,
table.receipt tr.sectionEnd th,
table.receipt tr.sectionEnd td {
    padding-bottom: 19px;
}

td#surchargeCell input.checkbox {
    display: inline;
    float: none;
    vertical-align: text-top;
}

td#surchargeCell label {
    float: none;
    margin: 0 10px 0 40px;
}

table.regoTable span.error {
    display: none;
}

table.regoTable th {
    padding-left: 25px;
    width: 220px;
}
/*------------------------------------------------------------------------------
    Participant Table
------------------------------------------------------------------------------*/
table#participant {
    margin-bottom: 10px;
    width: 100%;
    border-collapse: collapse;
    line-height: 22px;
}

table#participant th {
    padding: 5px;
    text-align: left;
    border-bottom: 1px solid #003729;
}

table#participant td {
    padding: 5px;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
}

a#removeParticipant.disabled {
    color: #888;
    border-bottom-color: #888;
    cursor: default;
}

table#participant span.error {
    margin-left: 0;
}
